/* Overall Layout */
span.small {display:inline;}

div#contentbox {margin-top:34px; background:none;}
div#content {padding-left:25px; padding-right:25px; padding-top:0; width:608px;}
div#rightbox {margin-top:34px;}
div#basenav {display:none;}
div#content h2 {font-size:21px;}

div#content .csc-textpic-imagewrap {height:176px;}
